/* ── Global CSS (global-export.css) ── */
.page, .f0-page {
    display: grid;
    grid-template-columns: 100% 1fr;
    grid-template-rows: 100% 1fr;
    min-height: 900px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background: #fff;
}
.free-mode {
    display: grid !important;
    grid-template-columns: 100% 1fr !important;
    grid-template-rows: 100% 1fr !important;
    /* grid-area: 1 / 1 / 2 / 2 !important; */
}

.free-mode>.fmod {
    grid-area: 1 / 1 / 2 / 2 !important;
    position: relative;
}

.f0-id-el_nBZnevPG[data-f0-id="el_nBZnevPG"] {
  left: 350px;
  top: 437px;
  width: 218px;
  height: 145px;
  background: #e2e8f0;
}